﻿@charset "UTF-8";

#tblLayout {
    width: 100%;
    list-style: none;
    padding: 0;
    margin: 0 auto;
}

ol,
ul,
li {
    list-style: none;
}

*,
*::before,
*::after {
    box-sizing: border-box;
    line-height: 1;
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
    height: auto;
    max-width: 100%;
}

.pc {
    display: block;
}

.sp {
    display: none;
}

.inner {
    max-width: 92.4rem;
    margin: 0 auto;
    box-sizing: border-box;
    width: 100%;
    padding: 0 1.2rem;
}

.subinner {
    max-width: 70rem;
    margin: 0 auto;
    padding: 1rem 0;
}

.mgt_30 {
    margin-top: 3rem;
}

.mgt_60 {
    margin-top: 6rem;
}

.mgt_100 {
    margin-top: 10rem;
}

@media screen and (max-width: 767px) {
    .sp {
        display: block;
    }

    .pc {
        display: none;
    }

    .subinner {
        padding: 0 1.6rem;
    }

    .mgt_30 {
        margin-top: 2rem;
    }

    .mgt_60 {
        margin-top: 2rem;
    }

    .mgt_100 {
        margin-top: 5rem;
    }
}

/* ==== mv ==== */
.mv {
    background: url(/Contents/ImagesPkg/portal/p-year-end/202512/pc/mv_bg.png) top center no-repeat;
    background-size: cover;
}

.mv .inner {
    max-width: 103.2rem;
}


.mvInr {
    position: relative;
}


@media screen and (max-width: 767px) {
    .mv {
        background: unset;
    }

    .mv .inner {
        padding: 0;
    }

}


/* ==== ナビゲーションボタン ==== */
.navBox {
    position: relative;
    z-index: 10;
    overflow: hidden;
}

.navBox .inner {
    max-width: 60rem;
}

.shopNavItem {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    box-shadow: 1rem 1rem 1rem rgba(202, 46, 43, 0.16);
}

.shopBox li {
    width: calc((100% / 5));
    text-align: center;
    position: relative;
}

.shopBox li a {
    display: block;
    position: relative;
    width: auto;
}

.shopBox li a img {
    height: auto;
    width: 100%;
}


.shopNav {
    position: relative;
    z-index: 2;
}

.shopNav::before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    z-index: -1;
    width: 100vw;
    height: 100%;
    transform: translateX(-50%);
    background: #E6C787;
}

.navBox.sticky {
    position: sticky;
    top: 0;
    z-index: 20;
}

.fixedNav {
    width: 100%;
    display: block;
    width: 100%;
}

.fixedNavItem {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    flex: 0 1 auto;
    gap: .5rem;
}

ul.fixedNavItem li a img {
    width: 100%;
    height: auto;
}

.floatNav {
    display: none;
}

.floatNavItem {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.floatBox {
    display: block;
}

.navBox.sticky .navback {
    display: none;
}

.navBox.sticky .fixedNav {
    display: none;
}

.navBox.sticky .floatNav {
    display: block;
}


/*　上に上がる動き　*/
.navBox.sticky .floatBox.UpMove {
    animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime {
    from {
        opacity: 1;
        transform: translateY(0);
    }

    to {
        opacity: 0;
        transform: translateY(-10rem);
    }
}

/*　下に下がる動き　*/

.navBox.sticky .floatBox.DownMove {
    animation: DownAnime 0.5s forwards;
}

@keyframes DownAnime {
    from {
        opacity: 0;
        transform: translateY(-10rem);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.shopBox li a::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0;
}

.shopBox li a:hover {
    opacity: 1;
}

.shopBox li a:hover::after {
    opacity: .5;
}

.js-curnav-switch.is-current {
    position: relative;
}
/* 
.js-curnav-switch.is-current {
    opacity: .7;
} */

a.js-curnav-switch.is-current::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: 0.5;
}

@media screen and (max-width: 767px) {
    .fixedNav {
        padding: 0;
    }

    .shopNav {
        padding: 0; 
    }

    .floatNav {
        padding: 0;
    }

}

/* ===== comming soon ===== */
li.comingSoon a {
    position: relative;
    display: block;
    pointer-events: none;
}

li.comingSoon a:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    content: "";
    opacity: 0.5;
    z-index: 2;
}

li.comingSoon a:after {
    position: absolute;
    width: 100%;
    height: auto;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    content: "coming soon";
    display: inline-block;
    color: #c0c0c0;
    font-size: 4.4rem;
    line-height: 1.4;
    z-index: 3;
    font-weight: 600;
    /* padding-top: .5rem; */
    letter-spacing: .2rem;
    white-space: pre-line;
    padding: 1rem;
    text-align: center;
}

@media screen and (max-width: 767px) {

    /* coming soon */
    li.comingSoon a {
        position: relative;
    }

    li.comingSoon a:before {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #fff;
        top: 0;
        left: 0;
        content: "";
        opacity: 0.5;
        z-index: 2;
    }

    li.comingSoon a:after {
        position: absolute;
        width: 100%;
        height: auto;
        -ms-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        top: 50%;
        left: 50%;
        content: "coming soon";
        display: inline-block;
        color: #c0c0c0;
        font-size: 4.4rem;
        line-height: 1.4;
        z-index: 3;
        font-weight: 600;
        /* padding-top: .5rem; */
        letter-spacing: .2rem;
        white-space: pre-line;
        padding: 1rem;
        text-align: center;
    }

    .comingSoon:before {
        display: none !important;
    }

    .comingSoon:after {
        display: none !important;
    }

    .comingSoon:before {
        display: none;
    }

    .comingSoon:after {
        display: none;
    }

}

/* ===== popup ===== */
.yen-symbol {
    font-size: 1.2rem;
    /* 任意のサイズに変更 */
    margin-left: 1.25px;
}

.commonItem.commonItem--ranking {
    background: #fff;
    padding: .5rem;
    /* border: 1px solid #707070; */
}

.commonItem-list__ranking-img {
    /* border-bottom: solid .1rem #000; */
    padding-bottom: .5rem;
}

.commonItem__txt {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.commonItem__name {
    margin-top: .8rem;
}

.commonItem__price {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-top: 1rem;
}

.commonItem__block-price-wrapper .commonItem__price dt {
    color: red;
    font-size: 1.2rem;
    width: 2.8rem;
}

.commonItem__block-price-wrapper .commonItem__price dd {
    font-size: 3.6rem;
    color: red;
    font-weight: 600;
    letter-spacing: -2.5px;
    margin-left: -3px;
}

.commonItem__tax-included {
    display: flex;
    margin-top: .3rem;
}

.commonItem__price dd.price-size {
    font-size: 2rem;
    letter-spacing: -.1rem;
}

.commonItem__name.underline {
    font-size: 1.6rem;
    text-decoration: underline;
    font-weight: 700;
}

.commonItem__info_txt {
    font-size: .9rem;
    color: #323232;
    font-weight: 500;
    
}

.commonItem__info_txt.largeRed {
    color: red;
    font-size: 3rem;
    font-weight: 700;
}


/* 二重売価 */
.commonItem__original-price-wrapper .commonItem__price,
.commonItem__original-price-wrapper .commonItem__tax-included {
    position: relative;
	width: max-content;
	max-width: 100%;
	position: relative;
}

.commonItem__original-price-wrapper .commonItem__price::before,
.commonItem__original-price-wrapper .commonItem__tax-included::before {
	width: 100%;
	border-top: 0.1rem solid #000;
    border-bottom: 0.1rem solid #000;
    height: 40%;
	content: "";
	position: absolute;
	top: 49%;
	left: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 1;
}


/* モーダルを開くボタン */
.modal-open {
    cursor: pointer;
}

/* モーダル本体の指定 + モーダル外側の背景の指定 */
.modal-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 50%);
    padding: 4rem 2rem;
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
    box-sizing: border-box;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.5);
}

/* モーダル本体の擬似要素の指定 */
.modal-container:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

/* モーダル本体に「active」クラス付与した時のスタイル */
.modal-container.active {
    opacity: 1;
    visibility: visible;
}

/* モーダル枠の指定 */
.modal-body {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    max-width: 36rem;
    width: 90%;
}

/* モーダルを閉じるボタンの指定 */
.modal-close {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -4rem;
    right: -4rem;
    width: 4rem;
    height: 4rem;
    font-size: 4rem;
    color: #fff;
    cursor: pointer;
}

/* モーダル内のコンテンツの指定 */
.modal-content {
    text-align: left;
}

ul.modal-box {
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 1;
}


.modalBox+.modalBox {
    margin-top: 1rem;
}

.modalBox {
    margin-top: 1rem;
    width: 100%;
    background: #fff;
    padding: 2rem 3rem;
    border: .4rem solid #707070;
}

p.modalTxt {
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.2;
    text-indent: -1em;
    margin-left: 1em;
}

p.price {
    padding: .5rem;
}

.modal_text {
    width: 100%;
}

p.modal-tit {
    background: #fff;
    color: #fff;
    padding: .7rem .5rem;
}

.modal-tit {
    display: none;
}

p.modal_text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.6rem;
}

@media screen and (max-width: 767px) {
    .modal-close {
        top: -1.6rem;
        right: -.4rem;
        color: #000;
    }

    .modal-body {
        width: 98%;
        top: 4%;
    }

    .modal-content {
        padding: 2vw 2vw 4vw;
    }

    p.price {
        font-size: 1.4rem;
    }

    .modalBox a {
        padding: .3rem;
    }

    p.modalTxt {
        font-size: 1.4rem;
    }

    .commonItem__price dd.price-size {
        font-size: 1.6rem;
        letter-spacing: -.1rem;
    }
}


/* ======= content ======= */
.titback.titbg {
    padding-top: 10rem;
    position: relative;
    z-index: 1;
}

#centerpiece {
    padding-bottom: 12rem;
}

.secHd {
    position: relative;
    margin-bottom: 6rem;
}

.secHd h2 {
    text-align: center;
    font-size: 8rem;
    font-weight: 700;
    color: #2E2E2E;
}

/* 完売御礼 */
li.ov a {
    position: relative;
    pointer-events: none;
}

li.ov a:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #fff;
    top: 0;
    left: 0;
    content: "";
    opacity: 0.7;
    z-index: 7;
}

li.ov a::after {
    content: "完売御礼";
    position: absolute;
    width: 70%;
    height: auto;
    background-color: red;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 2.4rem;
    line-height: 1.4;
    z-index: 8;
    font-weight: 600;
    padding-top: .5rem;
    letter-spacing: .2rem;
}

/* ====== 目玉商品 ====== */
/* .centerpieceItem .inner {
    max-width: 120rem;
} */

.arecomendation {
    display: flex;
    flex-wrap: wrap;
    margin-top: 2rem;
    gap: 1rem;
}

.arecomendation > li {
    width: calc(50% - .5rem);
    position: relative;
    border-bottom: .3rem solid rgba(209, 160, 53, 0.6);
}

.arecomendation > li:nth-last-child(1),
.arecomendation > li:nth-last-child(2) {
    border-color: transparent;
}

.contentItem {
    background: #fff;
    overflow: hidden;
    padding: 2rem;
    display: block;
    position: relative;
}

.contentItem .headBox {
    font-size: 2rem;
    line-height: 1.4;
    font-weight: 700;
    color: #774343;
    position: relative;
    z-index: 2;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding: 0 1rem;
    word-break: break-all;
}

.contentItem .headBox.head01 {
    font-size: 2rem;
}

.contentItem .headBox.head01.small {
    font-size: 1.8rem;
}

.contentItem .headBox span {
    display: inline-block;
    position: relative;
    z-index: 2;
    line-height: 1.2;
    width: 100%;
    /* min-height: 9rem; */
}

.contentItem .imageBox {
    position: relative;
    padding: 2rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 0rem solid #707070;
}

.contentItem .imageBox .imageP img {
    max-height: 45rem;
    width: auto;
}

.contentItem .limitedLogo,
.contentItem .shoplogo {
    position: absolute;
    left: 1rem;
    top: 1rem;
    z-index: 3;
}

.contentItem .limitedLogo li {
    width: 10rem;
}

.contentItem .shoplogo {
    width: 14rem;
    left: auto;
    top: auto;
    right: 1rem;
    bottom: 1rem;
}

.contentItem .shoplogo.logo2 {
    width: 12rem;
}

.contentItem .infoBox {
    padding: 1rem 0 2rem;
    color: #353535;
    background: #fff;
}

.contentItem .infoBox .limitedUl {
    /* display: flex;
    flex-wrap: wrap; */
    margin-bottom: 1.5rem;
}

.contentItem .infoBox .limitedUl li span {
    font-size: 2rem;
    line-height: 1;
    font-weight: 700;
    padding: .1rem .3rem;
    color: #fff;
}

.contentItem .infoBox .limitedUl li span.pink {
    background: #EB4168;
}

.contentItem .infoBox .limitedUl li span.op {
    opacity: 0;
}

.contentItem .infoBox .limitedUl li+li {
    /* margin-left: 1rem; */
    margin-top: 1rem;
}

.contentItem .infoBox .info_txt {
    font-size: 2rem;
    font-weight: 700;
    margin-bottom: 1rem;
    line-height: 1.14;
    word-break: break-all;
}

.contentItem .infoBox .info_txt small {
    font-size: 1.6rem;
}

.contentItem .infoBox .info_name {
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.42;
}

.contentItem .infoBox .info_txt.largeRed {
    color: #FF0000;
    font-size: 5rem;
}

.underline {
   text-decoration: underline;
}

.contentItem .infoBox .info_note {
    font-size: 1.2rem;
}

.contentItem .infoBox .titImage {
    max-width: 26rem;
    width: 100%;
}

.contentItem .infoBox .iconLogo {
    height: 7rem;
    margin-bottom: 1rem;
}

.contentItem .infoBox .iconLogo img {
    height: 100%;
    width: auto;
}

.contentItem .infoBox .note {
    font-size: 1.6rem;
    display: block;
}

.contentItem .infoBox .point_box {
    margin-top: 3rem;
}

.contentItem .infoBox .point_box .point_img {
    width: 95%;
}

.contentItem .infoBox .point_box .point_txt {
    display: inline-block;
    font-size: 2rem;
    border: .1rem solid #707070;
    font-weight: 700;
    padding: .1rem .3rem;
    margin: .2rem 0;
}

.contentItem .infoBox .point_box .point_txt strong {
    font-size: 2.4rem;
}

.contentItem .infoBox dl {
    display: flex;
    align-items: flex-end;
}

.contentItem .infoBox dt {
    width: 2.2em;
    font-size: 2rem;
    font-weight: 700;
    white-space: nowrap;
}

.contentItem .infoBox dd {
    width: calc(100% - 2.2em);
}

.contentItem .infoBox .priceDl01 {
    color: #FF0000;
}

.contentItem .infoBox .priceDl01 dt {
    padding-bottom: .4rem;
}

.contentItem .infoBox .priceDl02 dt {
    font-size: 1.8rem;
    padding-bottom: .2rem;
}

.contentItem .infoBox .priceDl01 dd {
    font-size: 5rem;
    font-weight: 700;
    letter-spacing: -2.5px;
    font-family: "Roboto", sans-serif;
}

.contentItem .infoBox .priceDl01 dd small {
    font-size: 2rem;
}

.contentItem .infoBox .priceDl02 {
    margin-top: .5rem;
}

.contentItem .infoBox .priceDl02 dd {
    font-size: 2.4rem;
    font-weight: 700;
    font-family: "Roboto", sans-serif;
}

.contentItem .infoBox .priceDl02 dd small {
    font-size: 1.8rem;
}

.contentItem .priceBox {
    margin-top: 3rem;
}

.contentItem .priceBox {
    
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.contentItem .priceBox.off {
    margin-top: 2rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    min-height: 10rem;
}

.contentItem .priceBox.off dl {
    align-items: center;
}

.contentItem .priceBox.off dt {
    width: 12rem;
    font-size: 1.6rem;
}

.contentItem .priceBox.off .priceTxt {
    font-size: 1.6rem;
    font-weight: 700;
}

.contentItem .priceBox.off .offBox {
    font-size: 5rem;
    font-weight: 700;
    color: #FF0000;
}

.contentItem .priceBox.off .offBox small {
    font-size: 2.5rem;
}

.contentItem .priceBox.off .offBox small.off {
    font-size: 4rem;
}

.priceFlex {
    display: flex;
    margin-top: 2rem;
}

.priceFlex  .priceBox {
    margin-top: 0;
    width: calc(100% - 9rem);
    margin-left: 1rem;
}

.pricePoint {
    padding: .5rem ;
    background: #FB0001;
    color: #fff;
    font-size: 1.6rem;
    text-align: center;
    width: 8rem;
    height: 8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.pricePoint strong {
    display: block;
    font-size: 2rem;
}

.priceCont {

    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.contentItem .priceBox .priceImage {
    width: 50%;
    margin-top: 2rem;
}

.arecomendationLink span {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #3dc5ec;
    padding-top: .6rem;
    color: #fff;
    height: 3rem;
    font-size: 2rem;
    letter-spacing: .3em;
    font-weight: 700;
}


.contentItem .infoBox .typeDl {
    align-items: flex-start;
}

.contentItem .infoBox .typeDl dt {
    width: 12rem;
    margin-right: 2rem;
    font-size: 1.6rem;
    border: .1rem solid #000;
    background: #fff;
    text-align: center;
    padding: .1rem;
}

.contentItem .infoBox .typeDl dd {
    width: calc(100% - 16rem);
    font-size: 1.4rem;
    display: flex;
    font-weight: 700;
    border: .1rem solid #000;
    background: #fff;
}

.contentItem .infoBox .typeDl dd .ttl {
    width: 4em;
    line-height: 1.5;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #000;
    padding: .1rem .3rem;
}

.contentItem .infoBox .typeDl dd .txt {
    padding: .3rem;
}

.contentItem .infoBox .number {
    font-size: 1.4rem;
}

.contentItem.self_service .imageBox,
.contentItem.celliant .imageBox {
    position: relative;
}

.contentItem .imageLogo {
    position: absolute;
    left: 0;
    bottom: 1.2rem;
    z-index: 2;
}



@media screen and (max-width: 767px) {
    #centerpiece {
        padding-bottom: 5rem;
    }

    .titback.titbg {
        padding-top: 7rem;
    }

    .titback.titbg .inner {
        padding: 0;
    }

    .secHd {
        margin-bottom: 3rem;
    }
    
    .secHd .inner {
        padding: 0;
    }

    .arecomendation {
        display: block;
        margin-top: 0;
    }

    .arecomendation > li {
        width: 100%;
        display: block;
        padding: 0;
        border-bottom-width: .2rem;
    }

    .arecomendation > li:nth-last-child(1),
    .arecomendation > li:nth-last-child(2) {
        border-color: rgba(209, 160, 53, 0.6);
    }

    .contentItem .headBox {
        font-size: 1.4rem;
        margin-bottom: 1.2rem;
    }

    .contentItem .headBox.head01 {
        font-size: 1.2rem;
    }

    .contentItem .headBox.head01.small {
        font-size: 1.1rem;
    }

    .contentItem .headBox span {
        width: 100%;
        height: auto;
        min-height: unset;
    }

    .contentItem .imageBox {
        height: auto;
        padding: .8rem 0;
    }

    .contentItem .imageBox .imageP img {
        max-height: unset;
        width: auto;
        height: auto;
    }

    .contentItem .infoBox .iconLogo {
        height: auto;
        width: 5rem;
        margin-bottom: .8rem;
    }
    
    .contentItem .infoBox .iconLogo img {
        height: auto;
        width: 100%;
    }

    .contentItem .limitedLogo li {
        width: 6rem;
    }

    .contentItem .limitedLogo,
    .contentItem .shoplogo {
        left: .5rem;
        top: .5rem;
    }

    .contentItem .shoplogo {
        width: 10rem;
        left: auto;
        top: auto;
        right: .8rem;
        bottom: .8rem;
    }

    .contentItem .shoplogo.logo2 {
        width: 7rem;
    }

    .contentItem .infoBox {
        padding: 1rem 0 0;
    }

    .contentItem .infoBox .limitedUl {
        margin-bottom: .9rem;
        display: block;
    }

    .contentItem .infoBox .limitedUl li+li {
        margin-top: .6rem;
        margin-left: 0;
    }

    .contentItem .infoBox .limitedUl li span {
        font-size: 1.2rem;
        line-height: 1;
        font-weight: 700;
        padding: .1rem .4rem;
    }

    .contentItem .infoBox .limitedUl li span.op {
        display: none;
    }
    .contentItem .infoBox .info_txt {
        font-size: 1.6rem;
    }

    .contentItem .infoBox .info_txt small {
        font-size: 1.2rem;
    }
    

    .contentItem .infoBox .info_name {
        font-size: 1.2rem;
    }

    .contentItem .infoBox .info_txt.largeRed {
        font-size: 3.5rem;
    }

    .contentItem .infoBox .note {
        font-size: 1.4rem;
    }

    .contentItem .infoBox dt {
        font-size: 1.2rem;
    }

    .contentItem .infoBox .priceDl01 dd {
        font-size: 3.6rem;
    }

    .contentItem .infoBox .priceDl01 dd small {
        font-size: 1.2rem;
    }

    .contentItem .infoBox .priceDl02 {
        margin-top: .5rem;
    }

    .contentItem .infoBox .priceDl02 dt {
        font-size: 1.2rem;
    }

    .contentItem .infoBox .priceDl02 dd {
        font-size: 2rem;
    }

    .contentItem .infoBox .priceDl02 dd small {
        font-size: 1.2rem;
    }

    .contentItem .infoBox.hlg02,
    .contentItem .infoBox .info.hlg04 {
        height: auto !important;
    }

    .arecomendationLink span {
        height: 2.6rem;
        font-size: 1.6rem;
        padding-top: .4rem;
    }

    .centerpieceItem.special {
        margin-top: 2rem;
    }

    .contentItem {
        padding: 2rem 0;
    }

    .contentItem .infoBox .point_box .point_txt {
        font-size: 1.4rem;
    }

    .contentItem .infoBox .point_box .point_txt strong {
        font-size: 1.6rem;
    }

    .contentItem .imageLogo img {
        transform: scale(.6);
        transform-origin: left bottom;
    }


    .pricePoint {
        font-size: 1.2rem;
        width: 6rem;
        height: 6rem;
        padding: .2rem;
    }

    .pricePoint strong {
        font-size: 2.5rem;
    }

    .priceFlex .priceBox {
        width: calc(100% - 7rem);
    }

    .contentItem .priceBox.off {
        margin-top: 2rem;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
        min-height: 10rem;
    }
    
    .contentItem .priceBox.off dl {
        align-items: center;
    }
    
    .contentItem .priceBox.off dt {
        width: 6rem;
        font-size: 1.2rem;
    }
    
    .contentItem .priceBox.off .priceTxt {
        font-size: 1.2rem;
        font-weight: 700;
    }
    
    .contentItem .priceBox.off .offBox {
        font-size: 4rem;
    }
    
    .contentItem .priceBox.off .offBox small {
        font-size: 2rem;
    }
    
    .contentItem .priceBox.off .offBox small.off {
        font-size: 3rem;
    }

    .contentItem .priceBox .priceImage {
        width: 50%;
    }

    /* 定期購入がおトク */
    .centerpieceItem.buy {
        margin-top: 6rem;
        padding: 1.2rem 0 3rem;
    }

    .centerpieceItem.buy .buyLink {
        max-width: 95%;
    }

    .commonItem__name.underline {
        font-size: 1.2rem;
    }

    .commonItem__info_txt {
        font-size: .8rem;
    }

    .commonItem__info_txt.largeRed {
        font-size: 1.8rem;
    }
}

/* ======= おすすめ商品 ======= */
.goodsBtn {
    max-width: 40rem;
    width: 100%;
    margin: 5rem auto 0;
}

/* ==== background ==== */
.area {
    padding: 6rem 0;
}

.Category_title {
    text-align: center;
    margin-bottom: 10rem;
}

.Category_title h2 {
    max-width: 70%;
    width: 100%;
    margin: 0 auto;
}

.categoryinner {
    width: 100%;
    margin: 0 auto;
}

.outWrap+.outWrap {
    margin-top: 10rem;
}

.outWrap .areaHead h2 {
    color: #2E2E2E;
    font-size: 5rem;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    position: relative;
    max-width: 80%;
    width: 100%;
    margin: 3rem auto 1.5rem;
    border-bottom: dashed .3rem #D1A035;
}

.outWrap .areaHead h2 span {
    padding: 1rem 2rem;
    position: relative;
    z-index: 2;
    display: inline-block;
}

.colantotteHdTxt {
    display: inline-block;
    font-size: 3rem;
    line-height: 1.2;
    padding-top: 1rem;
    text-align: left;
}

.contLinksList {
    position: relative;
}

.outWrap .contLinksList .contentItem {
    padding: 0;
}

ul.contentBox {
    display: flex;
    flex-wrap: wrap;
    padding-top: 2rem;
    width: 100%;
}

ul.contentBox li {
    width: calc(100% / 3);
    /* border: .1rem solid #707070; */
    position: relative;
    padding: .5rem;
}

ul.contentBox > li::before {
    content: "";
    position: absolute;
    left: .5rem;
    bottom: 0;
    z-index: 1;
    width: calc(100% - 1rem);
    height: .1rem;
    background: #D5D5D5;
}

ul.contentBox > li::after {
    content: "";
    position: absolute;
    right: 0;
    top: .5rem;
    z-index: 1;
    width: .1rem;
    height: calc(100% - 1rem);;
    background: #D5D5D5;
}


ul.contentBox.rows-4 > li:nth-last-child(1)::before,
ul.contentBox.rows-4 > li:nth-last-child(2)::before,
ul.contentBox.rows-4 > li:nth-last-child(3)::before,
ul.contentBox.rows-4 > li:nth-last-child(4)::before {
    content: unset;
}

ul.contentBox.rows-4 > li.empty-item::after {
    content: unset;
}

ul.contentBox.rows-4 > li:nth-child(4n)::after {
    content: unset;
}

ul.contentBox li img {
    width: auto;
    margin: auto;
}

ul.contentBox.rows-4 li {
    width: calc(100% / 4);
}

ul.contentBox.rows-4 li.twoItem {
    width: 48.2%;
}

ul.contentBox.rows-4 li.threeItem {
    width: 73.7%;
}

.contLinksList {
    position: relative;
}

/* .contLinksList.show::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1.8rem;
    z-index: 5;
    width: 100%;
    height: 35rem;
    background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 100%);
} */

.outWrap {
    position: relative;
}

.moreBtn {
    max-width: 24rem;
    width: 100%;
    margin: 0 auto;
    height: 8rem;
    background: #F0DFB0;
    border: .2rem solid #707070;
    border-radius: 1rem;
    position: relative;
    z-index: 5;
    transition: all .3s ease;
    display: flex !important;
    align-items: center;
    padding-left: 3rem;
    position: relative;

    top: 0;
    /* top: -9rem; */

    /* display: none !important; */
}

.moreBtn.active {
    top: 0;
    margin: 3rem auto 5rem;
}

.moreBtn::before,
.moreBtn::after {
    content: "";
    position: absolute;
    right: 1.6rem;
    top: 50%;
    z-index: 3;
    width: 1.6rem;
    height: .2rem;
    background: #2E2E2E;
    transform: translateY(-50%);
}

.moreBtn::after {
    transform: translateY(-50%) rotate(90deg);
    transition: transform .5s ease;
}

.moreBtn.active::after {
    transform: translateY(-50%) rotate(0);
    transition: transform .5s ease;
}

.moreBtn span {
    color: #2E2E2E;
    font-size: 3rem;
    font-weight: 700;
}

.moreBtn span::before {
    content: "もっと見る";
    color: #2E2E2E;
    font-size: 3rem;
    font-weight: 700;
}

.moreBtn.active span::before {
    content: "閉じる";
}

.outWrap .contentBox li {
    float: left;
    box-sizing: border-box;
    width: 25%;
    transition: all 0.4s ease-in-out;
    opacity: 1;
    max-height: 100rem;
}

.outWrap .contentBox li.hidden {
    opacity: 0;
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    overflow: hidden;
}

.outWrap .contentBox li img {
    width: auto;
    margin: auto;
}

.noteList ul {
    max-width: 96%;
    width: 100%;
    margin: 5rem auto 0;
}

.noteList li {
    font-size: 1.8rem;
    text-indent: -1em;
    margin-left: 1em;
    font-weight: 700;
    line-height: 1.32;
    color: #1A1A1A;
}

@media screen and (max-width: 767px) {

    .shopBox {
        padding: 0;
    }

    .shopBox .inner {
        padding: 0;
    }

    .area {
        padding: 2rem 0 3rem;
        margin-top: 0;
    }

    .categoryinner {
        max-width: 100%;
        margin: 0 auto;
    }

    .Category_title {
        text-align: center;
        margin-bottom: 2rem;
    }

    .Category_title h2 {
        max-width: 90%;
        width: 100%;
        margin: 0 auto;
    }
    
    .outWrap+.outWrap {
        margin-top: 4.5rem;
    }

    .outWrap .areaHead h2 {
        max-width: 90%;
        width: 100%;
        font-size: 2rem;
        margin: 2rem auto .2rem;
        padding-bottom: .5rem;
        border-bottom: dashed .2rem #D1A035;
    }
    
    .outWrap .areaHead h2 span {
        padding: .8rem 1.4rem;
    }

    .outWrap .areaHead h2.colantotteH2 {
        margin-top: 5rem;
    }
    
    .outWrap .areaHead h2.colantotteH2 .colantotteHdImg {
        display: block;
        border-bottom-width: .1rem;
    }
    
    .outWrap .areaHead h2.colantotteH2 .colantotteHdImg img {
        max-width: 90%;
    }
    
    .colantotteHdTxt {
        font-size: 1.4rem;
    }

    ul.contentBox {
        gap: 0;
        padding: 1.2rem 0 0;
        margin: 0;
    }

    .outWrap .contLinksList.show .contentBox li {
        max-height: 300rem;
        transition: all 0.4s ease-in-out;
    }

    .outWrap .contLinksList .contentBox li {
        max-height: 300rem;
        transition: all 0.4s ease-in-out;
    }

    .outWrap .contLinksList.show .contentBox li.hidden {
        max-height: 0;
    }

    ul.contentBox li {
        width: 50%;
        border-top: none;
        border-left: none;
    }

    ul.contentBox > li::after {
        content: "";
        position: absolute;
        right: 0;
        top: .5rem;
        z-index: 1;
        width: .1rem;
        height: calc(100% - 1rem);;
        background: #D5D5D5;
    }
    
    ul.contentBox.rows-4 > li:nth-last-child(3)::before,
    ul.contentBox.rows-4 > li:nth-last-child(4)::before {
        content: "";
    }
    
    ul.contentBox.rows-4 > li.no-right::after {
        content: unset;
    }
    
    ul.contentBox.rows-4 > li:nth-child(4n)::after {
        content: "";
    }

    ul.contentBox.rows-4 > li:nth-child(2n)::after {
        content: unset;
    }

    ul.contentBox.rows-4 li {
        width: 50%;
    }

    /* .contLinksList.show::before {
        background: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 100%, rgba(255, 255, 255, 0) 100%);
        height: 26rem;
    } */

    .moreBtn {
        max-width: 12rem;
        /* margin: 1.5rem auto 0; */
        height: 4rem;
        border: .1rem solid #707070;
        border-radius: .5rem;
        padding-left: 1.5rem;
    
    }
    
    .moreBtn::before,
    .moreBtn::after {
        right: 1rem;
        width: 1rem;
        height: .1rem;
    }

    .moreBtn span {
        font-size: 1.5rem;
    }

    .moreBtn span::before {
        font-size: 1.5rem;
    }

    .goodsBtn {
        margin: 2rem auto 0;
    }

    .goodsBtn .inner {
        padding: 0 6rem;
    }

    .noteList ul {
        max-width: 100%;
        margin: 3rem auto 0;
    }
    
    .noteList li {
        font-size: 1.2rem;
    }

    .pandaBanner {
        max-width: 100%;
        margin: 5rem auto;
    }
    
}



/* 開催中のセール */
.addinner {
    width: 100%;
    margin: 11rem auto 0;
}

.featureList__contentsTtl {
    height: 4rem;
    background: var(--color-secondary);
    border-radius: 1rem 1rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}


.featureList__ttlImage {
    max-width: 100%;
    width: 100%;
    margin: 0 auto 10rem;
}

.contentsSec {
    /* max-width: 80%; */
    width: 100%;
    margin: 0 auto;
}

.featureList-top__inner {
    padding: 1rem;
    background: #fefaf4;
}

ul.grid-featureList {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.3rem;
}

ul.grid-featureList li {
    width: calc((100% / 4) - 1rem);
}

div#onGoingSale {
    max-width: 102rem;
    width: 100%;
    margin: 3rem auto;
}

.bannerLinks {
    max-width: 80%;
    width: 100%;
    margin: 3rem auto;
}

.bannerLinks > ul > li+li {
    margin-top: 2rem;
}

/* イオンスタイルオンライン */
.onlineBtn {
    width: 65%;
    margin: 3rem auto 3rem;
}

@media screen and (max-width: 767px) {

    /* 開催中のセール */
    .featureList__ttlImage {
        max-width: 100%;
        margin-bottom: 3.2rem;
    }

    .featureList__ttlImage .inner {
        padding: 0;
    }

    .addinner {
        max-width: 100%;
        margin-top: 3rem;
    }

    .bannerLinks {
        max-width: 100%;
        margin: 1.5rem auto;
    }

    ul.grid-featureList li {
        width: calc((100% / 2) - .7rem);
    }

    /* イオンスタイルオンライン */
    .onlineBtn {
        width: 80%;
        margin: 8rem auto 2rem;
        padding-bottom: 2rem;
    }
}



/* featured */
.featuredItem {
    margin-top: 7rem;
}

.featuredLink {
    max-width: 70rem;
    width: 100%;
    margin: 4rem auto 0;
}


@media screen and (max-width: 767px) {
    
    /* featured */
    .featuredItem {
        margin-top: 2rem;
    }

    .featuredLink {
        margin: 2rem auto 0;
    }

}


/* キャンベーン */

.cpSec {
    margin: 7rem auto 0;
}

.cpHd {
    margin-bottom: 5rem;
}

.scheduleSec {
    margin-bottom: 4rem;
}


.bannerLinks .noteList ul {
    margin: 1rem auto 0;
}

@media screen and (max-width: 767px) {
    /* キャンベーン */
    .cpHd {
        max-width: 100%;
        margin-bottom: 3rem;
    }

    .scheduleSec {
        margin-bottom: 2rem;
    }

    .cpSec {
        margin-top: 2rem;
    }

}

/* 自動車販売バナー */

.TopjackFeature-slick {
    max-width: 70%;
    width: 100%;
    margin: auto;
}

.TopjackFeature-slick > div {
    margin: 2rem auto;
}

@media screen and (max-width: 767px) {
    .TopjackFeature-slick {
    max-width: 100%;
    }

}

.discountSec {
    margin: 2rem auto 10rem;
}


.discountCont {
    max-width: 80%;
    width: 100%;
    margin: auto;
}

@media screen and (max-width: 767px) {
    .discountSec {
        margin: 2rem auto 2.5rem;
    }

    .discountSec .inner {
        padding: 0;
    }
    
    .discountCont {
        max-width: 100%;
        width: 100%;
        margin: auto;
    }
}


.teser-comingsoon,
.finish-txt {
    background: #fff;
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 5rem 1rem;
    font-size: 8rem;
    font-weight: 700;
}

.finish-txt {
    font-size: 4rem;
    line-height: 1.2;
}

@media screen and (max-width: 767px) {
    .teser-comingsoon,
    .finish-txt {
        padding: 4rem 1rem;
        font-size: 4rem;
    }

    .finish-txt {
        font-size: 2.4rem;
    }
}

